require "scripts/style"


-- Our mini-game set-up
MakeDialog
{
	-- Name the modal dialog
	name="boo",
	TheoraMovieWindow
	{
		x=0,
		y=0,
		w=800,
		h=600,
		moviename="assets/movies/mindovermatter.ogg", -- attributed to http://www.archive.org/details/100SecondFilmFestival_0
		size=kMax,
	},

	SetStyle( ButtonStyle ),
	Button
	{
		x=650,
		y=550,
		name="pause",
		label="pause",
		cancel=true,
		command=
			function()
				DoModal("scripts/pause.lua");
			end
	},

	Button
	{
		x=650,
		y=500,
		name="playmovie",
		label="playmovie",
		command=
			function()
					DisplaySplash("splash/playfirst_animated_logo.swf", "splash/playfirst_logo",4000);
			end
	},
}
